Help & Resource Center

Magento 1.9 Security Patches - November, 2017

Just before the holiday season started, Magento released SUPEE-10415, which includes security updates & patches for Magento 1.9.  These patches and updates contain multiple security enhancements for Magento 1.9.


We will be updating Magento 1.9 sites with the SUPEE-10415 patch over the next few weeks.  We have created a Support Request for your store and will keep you up to date using that ticket.  If you have any questions please let us know in the request.


Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request